+31 (0)85 401 8 230

BladeWP Disallowed Plugins

Author

Written by Bram Koster

Last updated 1 month ago

At BladeWP we give customers the freedom to build everything they like. But there are some risks with those freedom, thats why we have a list of plugins we don’t allow on our platform and will be automatically removed. These plugins will cause performance problems, unnecessary load or have duplicate functionality with our platform.

Caching plugins

We disallow caching plugins because they simply don’t work on our platform. BladeWP Cache will perform all caching you need.

Plugins:

  • wp-fastest-cache
  • wp-fastest-cache-premium
  • w3-total-cache
  • wp-super-cache
  • wp-file-cache
  • quick-cache
  • quick-cache-pro
  • wp-cache
  • zencache-pro
  • litespeed-cache

Plugins causing performance issues

These plugins disable caching or make too much requests causing a performance drop.

Plugins:

  • post-views-counter
  • post-view-count
  • geoip-detect

Duplicate functionality

The plugins below have the same functionality as our platform.

Plugins:

  • wp-mail-logging
  • login-lockdown
  • limit-login-attempts
  • limit-login-attempts-reloaded
  • portable-phpmyadmin
  • wp-phpmyadmin
  • wordpress-gzip-compression
  • bruteprotect
  • lockdown-wp-admin
  • wp-phpmyadmin-extension
  • loginizer

Outgoing mail plugins

Our platform monitors all outgoing mail, when there is strange mail behaviour we step in and check if everything is good (site not hacked, etc.). When using external mail servers (SMTP) we can’t verify that everything is okay and it makes it harder to check if the site is used for malicious activity.

Plugins:

  • post-smtp
  • wp-mail-smtp
  • wp-mandrill
  • easy-wp-smtp
  • wp-mail-bank

Convinced by our platform?

Try 30 days for free. No contracts. Not happy? Money back!

Sign up now